interface

  GroupListItemViewOptions

brief

  GroupListItemView のオプション

### Type parameters

- #### TModel: Model

### Hierarchy

- ListItemViewOptions<TModel>
  - GroupListItemViewOptions

## Index

### Properties

- $el
- attributes
- className
- collection
- el
- events
- groupProfile
- id
- lineProfile
- model
- owner
- tagName

## Properties

### Optional $el

$el: JQuery

Inherited from ListItemViewOptions.$el

- Defined in CDP/UI/listview/ListItemView.ts:12

### Optional attributes

attributes: object

Inherited from ViewOptions.attributes

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:397

#### Type declaration

- ##### [id: string]: any

### Optional className

className: string

Inherited from ViewOptions.className

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:395

### Optional collection

collection: Collection<any>

Inherited from ViewOptions.collection

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:391

### Optional el

el: any

Inherited from ViewOptions.el

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:392

### Optional events

events: EventsHash

Inherited from ViewOptions.events

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:393

### Optional groupProfile

groupProfile: GroupProfile

- Defined in CDP/UI/listview/GroupListItemView.ts:10

### Optional id

id: string

Inherited from ViewOptions.id

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:394

### lineProfile

lineProfile: LineProfile

Inherited from ListItemViewOptions.lineProfile

- Defined in CDP/UI/listview/ListItemView.ts:13

### Optional model

model: TModel

Inherited from ViewOptions.model

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:389

### owner

owner: BaseListView

Inherited from ListItemViewOptions.owner

- Defined in CDP/UI/listview/ListItemView.ts:11

### Optional tagName

tagName: string

Inherited from ViewOptions.tagName

- Defined in D:/projects/cdp/oss/cdp-js/packages/cdp-ui-listview/node_modules/@types/backbone/index.d.ts:396

Generated using TypeDoc